List Campaigns
GET
/api/v1/campaign/Get campaigns for user's organization
cURL example
curl -X GET \
'https://app.intracord.hu/api/v1/campaign/' \
-H "X-API-Key: $INTRACORD_API_KEY"Parameters
| Name | Location | Type | Description |
|---|---|---|---|
authorization | header | object | — |
X-API-Key | header | object | — |
Responses
200Successful Responseapplication/jsonView schema
{
"properties": {
"campaigns": {
"items": {
"$ref": "#/components/schemas/CampaignResponse"
},
"type": "array",
"title": "Campaigns"
}
},
"type": "object",
"required": [
"campaigns"
],
"title": "CampaignsResponse"
}404Not found422Validation Errorapplication/jsonView schema
{
"properties": {
"detail": {
"items": {
"$ref": "#/components/schemas/ValidationError"
},
"type": "array",
"title": "Detail"
}
},
"type": "object",
"title": "HTTPValidationError"
}